Budbux - iOS - Bug #1205

Text on rejected rebate
06/12/2019 10:31 AM - Sarina Byanjankar

Status: Verified Start date: 06/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Please change the text in rejected rebate from " Expires in 0 Days " to "Documents Rejected"
as in design file

http://prntscr.com/o0ucsy

History

#1 - 06/12/2019 10:42 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/13/2019 03:57 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/13/2019 04:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/18/2019 09:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
